[mythtv-users] OT: FC6 alsa kmdl for kernel 2.6.20

Axel Thimm Axel.Thimm at ATrpms.net
Sat Mar 17 09:07:38 UTC 2007

On Fri, Mar 16, 2007 at 05:13:32PM -0700, John wrote:
> I upgraded my kernel to 2.6.20 through atrpms.net. The
> repo had all the kmdl but the alsa-kmdl for 2.6.20.
> Does the kernel no longer need the alsa-kmdl or has it
> not made its way into the repo yet?

You only need alsa-kmdl, if the kernel's alsa doesn't cover your

In case you don't know whether a more recent version of alsa helps you
out, you first need to find out which version of alsa you currently
run and check at alsa-project.org whether a newer one has the required
support. You can find your current alsa version by looking at

In case you need alsa-kmdl for 2.6.20 you'll have to be a bit patient,
since currently alsa doesn't build for FC6's 2.6.20 (but mysteriously
does for F7's 2.6.21).
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20070317/d84d54f5/attachment.pgp 

More information about the mythtv-users mailing list